# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-ca
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 25.8.7-1.0
pkgdesc = Catalan language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1786821038
packager = Erich Eckner <arch at eckner dot net>
size = 36159613
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-ca
provides = libreoffice-ca
depend = libreoffice-still
